/* Devices Base Page */

#sidebar-content td {
	line-height: 18px;
}
.ui-panel .ui-panel-titlebar-icon, .ui-panel .ui-panel-titlebar-icon:hover, .ui-panel .ui-panel-titlebar-icon:focus {
	margin-right: -10px;
}
#real-time-plots-content td img {
	width: 100%;
	max-width: 608px;
}

.ui-tabs .ui-tabs-panel {
	border: none;
	padding: 5px;
}

.device-header-positioning-image, .device-header-positioning-description, .device-header-positioning-status, .device-header-positioning-pending, .device-header-positioning, .device-header-positioning-next, .device-header-positioning-previous, .device-header-positioning-config {
	float: left;
	height: 30px;
	padding: 5px;
}

#latest-connections-include .panel .ui-panel-titlebar, #latest-data-include .panel .ui-panel-titlebar {
height:10px;	
}

.next-button, .previous-button {
	background-color: lightgrey;
	padding: 5px 20px;
	clear: left;
	background-image: url(../images/hobolink-blue-theme/ui-icons_ffffff_256x240.png);
	background-size: 1200%;
	border-radius: 5px;
}
.next-button {
	background-position: -56px -3px;
}
.previous-button {
	background-position: -176px -3px;
}

.ui-tabs {
 padding:0px;	
}
.device-header-positioning-description {
	font-size: 20px;
	margin-top: 5px;
	color: #333333
}
.device-header-positioning-status {
	margin-top: 4px;
}

.device-header-positioning-pending {
margin-top:8px;	
}

.device-header-positioning-config button {
	margin-top: 4px;
	border-radius: 5px;
	width: 40px;
	height: 25px;
}
.device-header-positioning-config button span {
	padding: 2px;
}
.device-header-positioning-navigation {
	padding-top: 9px;
}
#sidebar .ui-panel {
	border: 1px solid lightgrey;
}

.panel .ui-panel-titlebar {
font-size:18px;
font-weight:normal;	
}

table thead th.latest-conditions-column {
	background-color:#e7e7e7 !important;
	color:#333 !important;	
	border-top:1px solid lightgrey !important;
	    padding: 4px 5px;
}

.table tr {
border-left:none;	
border-right:none;
}

.ui-treetable .ui-treetable-indent {
display:none;	
}
.latest-conditions-row-sensor .ui-treetable-toggler {
display:none;	
}

.ui-tabs-panels .ui-tabs-nav {
width:100%;	
}

.hide-column-names table thead { 
    display: none;
}

.hide-column-names { 
    margin-top:1px;
	}
	
td.data-files-tab-files-download {
	width: 50px;
}
@media screen and (max-width: 667px) {
	.conditions-tree {
		overflow:hidden;
		overflow-x:scroll;
	}

}

@media screen and (max-width: 667px) {

	.conditions-tree {
		overflow:hidden;
		overflow-x:scroll;
	}

}

@media screen and (max-width: 640px) {
#device-positioning-grouping, .device-header-positioning-config {
clear:both;	
}

.device-header-positioning-navigation {
	padding-top:54px;
}

.conditions-tree {
overflow:hidden;
overflow-x:scroll;	
}
.device-header-positioning-description {
	margin-top: 5px;
	color: #333333
}
	.conditions-tree .latest-conditions-sensor-column-label {
		width: 195px;
	}
}